Subject: Ticket Assigned - I received damaged item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Nov 2022 10:10:19 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I received damaged item 
Good morning, 

I received my item with a lot of scratches and it might be used
So please I want to replace it with clean, not used item 

> On 28 Oct 2022, at 9:58 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 9592298559 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Maha Taha, your order number is 9592298559.
> The tracking number is FP102822001854.
> Order shipping to 
> Maha Taha
> al Mawarid Tower
> 9th floor, 908
> Sharjah, United Arab Emirates 
> Mobile: +971 501261646
> Payment Method: 
> HUMAM 
> xxxx xxxx xxxx 7017
> Order DetailsConsignment Number: 88888001292020221028
> Item
> Description
> Shipped Quantity
>  
> CENTREPOINT 
> Hugo Women Uv Protected Blue Lens Rectangle Sunglass 
> Color: Blue 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5081064